package com.happy.Model.Message;


import com.alibaba.fastjson.JSONObject;

public class Mp_template_msg {

    public String appid;
    public String template_id;
    public String url;
    public JSONObject miniprogram;
    public JSONObject data;

    public String getAppid() {
        return appid;
    }

    public void setAppid(String appid) {
        this.appid = appid;
    }

    public String getTemplate_id() {
        return template_id;
    }

    public void setTemplate_id(String template_id) {
        this.template_id = template_id;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public JSONObject getMiniprogram() {
        return miniprogram;
    }

    public void setMiniprogram(JSONObject miniprogram) {
        this.miniprogram = miniprogram;
    }

    public JSONObject getData() {
        return data;
    }

    public void setData(JSONObject data) {
        this.data = data;
    }
}
